in reply to Re: pmdesc2 - lists modules with description
in thread pmdesc2 - lists modules with description

In fact, you need 5.6.1 - that is the earliest release of Perl to have a version of File::Find that supports preprocess.

Makeshifts last the longest.

  • Comment on Re^2: pmdesc2 - lists modules with description